Bug 928367 - (Horde_Feed) Review Request: php-horde-Horde-Feed - Horde Feed libraries
Review Request: php-horde-Horde-Feed - Horde Feed libraries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-27 10:08 EDT by Remi Collet
Modified: 2013-04-04 19:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 12:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.34 KB, text/plain)
2013-04-02 17:21 EDT, Shawn Iwinski
no flags Details
phpci (12.32 KB, text/x-log)
2013-04-02 17:21 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-03-27 10:08:49 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/7a1e24aea504da7c055f7e9901d28422762328a1/php/horde/php-horde-Horde-Feed/php-horde-Horde-Feed.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Feed-2.0.1-1.remi.src.rpm
Description: 
Support for working with feed formats such as RSS and Atom.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-04-01 16:37:55 EDT
Please fix dependency max versions (i.e. s/Requires:/Conflicts:/)

Requires:       php-pear(%{pear_channel}/Horde_Exception) >= 2.0.0
Requires:       php-pear(%{pear_channel}/Horde_Exception) >= 3.0.0  <<<<<<<<<<
Requires:       php-pear(%{pear_channel}/Horde_Http) >= 2.0.0
Requires:       php-pear(%{pear_channel}/Horde_Http) >= 3.0.0  <<<<<<<<<<
Requires:       php-pear(%{pear_channel}/Horde_Xml_Element) >= 2.0.0
Requires:       php-pear(%{pear_channel}/Horde_Xml_Element) >= 3.0.0  <<<<<<<<<<
Comment 3 Shawn Iwinski 2013-04-02 17:21:11 EDT
Created attachment 730983 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 928367
Comment 4 Shawn Iwinski 2013-04-02 17:21:53 EDT
Created attachment 730984 [details]
phpci

phpci version 2.13.2
Comment 5 Shawn Iwinski 2013-04-02 17:24:05 EDT
Should: Require php-date and php-spl

No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2013-04-03 03:03:56 EDT
BIG thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Feed
Short Description: Horde Feed libraries
Owners: remi nb
Branches: f18 f19 el6
InitialCC:
Comment 7 Gwyn Ciesla 2013-04-03 07:54:00 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-04-03 09:43:13 EDT
php-horde-Horde-Feed-2.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Feed-2.0.1-1.fc18
Comment 9 Fedora Update System 2013-04-03 09:43:27 EDT
php-horde-Horde-Feed-2.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Feed-2.0.1-1.el6
Comment 10 Fedora Update System 2013-04-03 13:04:55 EDT
php-horde-Horde-Feed-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2013-04-04 12:44:24 EDT
php-horde-Horde-Feed-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 12 Fedora Update System 2013-04-04 19:53:15 EDT
php-horde-Horde-Feed-2.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.